# Group Content Default Menu
This module lets you configure the default menu links to add to the menu on a group's page, for any group type.

## Setup
1. Open the page for the group type (for which you want to define a default group content menu) and go to the content tab. Alternatively, select the "Set available content" operation for any group type.

2. Install **exactly ONE** group content menu plugin for the group type, and enable the checkbox for: **Automatically create a menu when a group is created.**

3. Install the **Group Content Default Menu** plugin.

4. In the plugin's configuration page, set the default links to use for this group type's menus and finish installing the plugin.

5. Once you create a new group of this group type, the group's menu will be auto-populated with the default links you've configured. To change the default menu links for a group type, simply **Customize** the plugin on the group type's Content tab. Changes will only apply to new groups created, not existing groups.
